.site-footer .footer-b .footer-cop .author-link, .wp-link {
    display: none;
}

.site-footer .footer-wrap-main .travel-monster-flex.travel-monster-col-4 {
    grid-template-columns: 1fr repeat(2, 0.5fr) !important;
}

.site-footer .footer-wrap-main {
    padding: 90px 0 !important;
}

.travel-monster-flex.travel-monster-col-4 div:nth-child(2) {
    font-size: 13.6px;
    line-height: 14px;
}

.site-footer h2.widget-title {
    font-size: 18px !important;
}

.site-footer .widget a {
    color: #5b5b5b !important;
}

.site-footer .widget a:hover {
    transition: 0.3s ease opacity, 0.3s ease color;
    color: #808080 !important;
}

.site-footer .wp-block-image figcaption {
    text-align: inherit;
}

.site-footer .widget {
    /* margin-bottom: 0px!important; */
    clear: both;
}

.site-footer figcaption.wp-element-caption a {
    color: #808080 !important;
    font-size: 14px;
}

.site-footer figcaption.wp-element-caption a:hover {
    transition: 0.3s ease opacity, 0.3s ease color;
    color: #a7a7a7 !important;
}

.site-footer section#block-14 p {
    color: #999999 !important;
    margin: 55px 0 !important;
}

.site-footer a.wp-block-button__link.wp-element-button {
    letter-spacing: 0px;
    font-size: 16px;
    color: white !important;
    background: linear-gradient(to bottom right, #90d8c0, #44b9a6) !important;
    padding-top: 13px;
    padding-right: 30px;
    padding-bottom: 13px;
    padding-left: 30px;
}

@media(max-width: 765px) {
    .site-footer .footer-wrap-main .travel-monster-flex.travel-monster-col-4 {
        grid-template-columns: 1fr !important;
        text-align: center;
        /* margin-left: -1em; */
    }

    .site-footer .footer-wrap-main .travel-monster-flex.travel-monster-col-4>div {
        min-width: 100%;
    }

    .site-footer .wp-container-1.wp-container-1 {
        justify-content: center;
    }

    .site-footer .wp-block-image .alignleft {
        width: 100vw;
    }

    .travel-monster-foot-main-col {
        margin: 0 !important;
        padding: 0 !important;
        width: 100%;
    }
}